/*
Theme Name: Blyth Enterprises
Description: Blyth Enterprises
Author: Searchsmart
Author URI: http://searchsmart.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-flexslider .slides li{
	display: block;
}

.fusion-header-tagline{
	font-size: 25px !important;
	color: #000000 !important;
}

.fusion-secondary-main-menu{
	background: #02749f !important;	
}

.fusion-main-menu > ul > li > a{
	color: #FFFFFF !important;
	font-size: 16px !important;
}

.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a{
	color: #FFFFFF !important;
	border-color: #FFFFFF !important;
}

.fusion-main-menu > ul > li > a:hover{
	color: #FFFFFF !important;
	border-color: #FFFFFF !important;	
}

body.archive.tax-product_cat span.featured-image img{
	height: 230px;
}

body.single.single-product.postid-1506 #gallery-1 img{
	width: 90%;
	height: 100%;
}

.woocommerce-container .product .images{
	width: 300px;
}

.woocommerce-container .product .summary.entry-summary{
	margin-left: 400px;
}

.product-category.product img {
    height: 260px;
}

body.single-product .gallery img{
	width: 150px;
	height: 150px;
}

body.single-product .gallery.gallery-columns-6 img{
	width: 80px;
	height: auto;
}

body.single-product .su-spoiler-content .gallery img{
	width: auto;
	height: auto;
}

/*body.single-product.product_cat_foot-master .product .images, */

body.single-product.product_cat_storagecrates .product .images,
body.single-product.product_cat_heavy-duty .product .images,
body.single-product.product_cat_trays .product .images,
body.single-product.product_cat_buckets .product .images,
body.single-product.product_cat_produce-crates .product .images,
body.single-product.product_cat_microutility .product .images{
	display: none;
}

body.single-product.product_cat_storagecrates .post-content img,
body.single-product.product_cat_heavy-duty .post-content img,
body.single-product.product_cat_trays .post-content img,
body.single-product.product_cat_buckets .post-content img,
body.single-product.product_cat_produce-crates .post-content img,
body.single-product.product_cat_microutility .post-content img{
	margin-right: 20px;
	margin-bottom: 20px;
}

.nav2-menu{
	width: 100%;
	background: #008DBF;
	padding: 10px 0;
}

.nav2-menu ul{
	width: 1100px;
	padding: 0;
	margin: 0 auto;
}

.nav2-menu ul li{
	display: inline-block;
	padding-right: 25px;
}

.nav2-menu a{
	color: #FFFFFF;
}

.nav2-menu a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}


.summary-container h2.product_title{
	font-size: 24px;
	font-family: Arial !important;
	color: #02749f !important;	
}


h2.dl{
	font-size: 22px !important;
	font-family: Arial !important;
	color: #02749f !important;
}


.summary-container .post-content{
	font-size: 18px;
	color: #333333;
}

@media screen and (max-width: 800px){

	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect{
		display: block !important;
		margin: 0 auto;
		width: 88% !important;
	}
	
}